--- 1.11/check_mail.conf	2016-08-26 10:59:51.000000000 -0500
+++ 1.12/check_mail.conf	2016-09-16 16:29:02.000000000 -0500
@@ -21,6 +21,11 @@
     set acl_m_esf_skip = 1
     logwrite = $sender_address skipped via esf_skip_hosts
 
+  accept
+    hosts = +esf_skip_ips
+    set acl_m_esf_skip = 1
+    logwrite = $sender_host_address whitelisted in esf_skip_ips
+
   ##########################
   # Check SPF record - deny, decrement spam score, or add to score
   # SPF tells us if server is a sending mailserver for that domain.
